{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11670-ci.pdf",
"dgst": "4f3a76f62de26f3c",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-11670-2026",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"4704bfbdf61ca066"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Evertz Microsystems",
"manufacturer_web": "https://www.evertz.com/",
"name": "MMA10G-EXE Series",
"not_valid_after": "2028-10-20",
"not_valid_before": "2026-10-20",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid11670-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11670-2026": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Producer": "WeasyPrint 62.3",
"/Title": "VID11670-FINAL CERT",
"pdf_file_size_bytes": 134217,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11670-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-11670-2026 Dated: October 20, 2026 Version: 1.0",
"cert_item": "",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
}
},
"cc_cert_id": {
"US": {
"CCEVS-VR-11670-2026": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 2,
"FCS_CKM.2": 2,
"FCS_COP": 4,
"FCS_RBG_EXT.1": 1,
"FCS_TLSC_EXT.1": 6,
"FCS_TLSS_EXT.1": 8,
"FCS_TLSS_EXT.2": 8
},
"FIA": {
"FIA_AFL.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"TLS": {
"TLS": {
"TLS": 11,
"TLSv1.2": 2
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Acumen": {
"Acumen Security": 4
},
"Intertek": {
"Intertek": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"RFC": {
"RFC 5280": 2,
"RFC 5424": 1,
"RFC 5425": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 3,
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 2
}
},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "ppatin",
"/CreationDate": "D:20261026091815-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20261026091815-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 714337,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://nvd.nist.gov/",
"https://www.cve.org/",
"http://www.cvedetails.com/vulnerability-search.php",
"https://av.evertz.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 29
},
"st_filename": "st_vid11670-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDH": {
"ECDH": 1,
"ECDHE": 4
},
"ECDSA": {
"ECDSA": 6
}
},
"FF": {
"DH": {
"DH": 1,
"DHE": 1,
"Diffie-Hellman": 7
}
},
"RSA": {
"RSA 2048": 2
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.RESIDUAL_INFORMATION": 1,
"A.TRUSTED_ADMINISTRATOR": 1
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 1,
"OE.RESIDUAL_INFORMATION": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1
},
"T": {
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
"T.SECURITY_FUNCTIONALITY_FAILURE": 1,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 4,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 2,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_STG_EXT.1": 8,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1,
"FAU_STG_EXT.1.4": 1,
"FAU_STG_EXT.1.5": 1,
"FAU_STG_EXT.1.6": 1
},
"FCS": {
"FCS_CKM.1": 8,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 7,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 7,
"FCS_CKM.4.1": 1,
"FCS_COP": 26,
"FCS_COP.1": 4,
"FCS_RBG_EXT.1": 6,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 2,
"FCS_TLSC": 1,
"FCS_TLSC_EXT.1": 14,
"FCS_TLSC_EXT.1.1": 2,
"FCS_TLSC_EXT.1.2": 1,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.1.4": 1,
"FCS_TLSC_EXT.1.5": 1,
"FCS_TLSC_EXT.1.6": 1,
"FCS_TLSC_EXT.1.7": 1,
"FCS_TLSC_EXT.1.8": 1,
"FCS_TLSC_EXT.1.9": 1,
"FCS_TLSS": 1,
"FCS_TLSS_EXT": 2,
"FCS_TLSS_EXT.1": 29,
"FCS_TLSS_EXT.1.1": 2,
"FCS_TLSS_EXT.2": 16,
"FCS_TLSS_EXT.2.1": 1,
"FCS_TLSS_EXT.2.2": 2,
"FCS_TLSS_EXT.2.3": 1,
"FCS_TLSS_EXT.2.4": 1
},
"FIA": {
"FIA_AFL.1": 7,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_PMG_EXT.1": 4,
"FIA_PMG_EXT.1.1": 1,
"FIA_UAU.7": 4,
"FIA_UAU.7.1": 1,
"FIA_UIA_EXT.1": 5,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1,
"FIA_UIA_EXT.1.3": 3,
"FIA_UIA_EXT.1.4": 1
},
"FMT": {
"FMT_MOF": 8,
"FMT_MOF.1": 2,
"FMT_MTD": 8,
"FMT_MTD.1": 2,
"FMT_SMF.1": 4,
"FMT_SMF.1.1": 2,
"FMT_SMR.2": 4,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT.1": 3,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_SKP_EXT.1": 4,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM_EXT.1": 5,
"FPT_STM_EXT.1.1": 1,
"FPT_STM_EXT.1.2": 1,
"FPT_TST_EXT.1": 5,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.1.2": 1,
"FPT_TUD_EXT.1": 4,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL.3": 4,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 4,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT.1": 4,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 6,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_APW_EXT.1": 1,
"FTP_ITC.1": 6,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 5,
"FTP_TRP.1": 3
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CTR": {
"CTR": 6
},
"GCM": {
"GCM": 5
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 8
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 2
},
"TLS": {
"DTLS": {
"DTLS": 2,
"DTLSv1.2": 1
},
"SSL": {
"SSL": 2,
"SSL 2.0": 2,
"SSL 3.0": 2
},
"TLS": {
"TLS": 83,
"TLS 1.0": 2,
"TLS 1.1": 2,
"TLS 1.2": 10,
"TLS 1.3": 2,
"TLS v1.2": 5,
"TLSv1.1": 2,
"TLSv1.2": 10
}
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"Curve P-256": 2,
"P-256": 12,
"P-384": 12,
"P-521": 16,
"secp256r1": 5,
"secp384r1": 5,
"secp521r1": 5
}
},
"eval_facility": {
"Acumen": {
"Acumen Security": 1
},
"Intertek": {
"Intertek": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 6,
"SHA1": 1
},
"SHA2": {
"SHA-2": 2,
"SHA-256": 9,
"SHA-384": 3,
"SHA-512": 3,
"SHA256": 6
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 6
},
"RNG": {
"RBG": 1,
"RNG": 2
}
},
"side_channel_analysis": {
"SCA": {
"side-channel": 1
}
},
"standard_id": {
"FIPS": {
"FIPS PUB 186-4": 4,
"FIPS PUB 186-5": 3,
"FIPS PUB 1864": 1,
"FIPS PUB 1865": 3,
"FIPS186-4": 5
},
"ISO": {
"ISO/IEC 14888": 2,
"ISO/IEC 14888-": 1,
"ISO/IEC 18031:2011": 3,
"ISO/IEC 9796-2": 2
},
"NIST": {
"NIST SP 800-90": 1
},
"PKCS": {
"PKCS #1": 4
},
"RFC": {
"RFC 2818": 4,
"RFC 2986": 1,
"RFC 3268": 4,
"RFC 5246": 9,
"RFC 5280": 6,
"RFC 5289": 6,
"RFC 5424": 2,
"RFC 5425": 2,
"RFC 6125": 4,
"RFC 8017": 3,
"RFC 8446": 1
},
"X509": {
"X.509": 15
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 18,
"AES-128": 1,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 7,
"HMAC-SHA-256": 5,
"HMAC-SHA-384": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 12,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 12,
"TLS_RSA_WITH_AES_128_CBC_SHA": 8,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 8,
"TLS_RSA_WITH_AES_256_CBC_SHA": 8,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 6
}
},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Jenn Lobb",
"/CreationDate": "D:20261020125552-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20261020125552-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 1070164,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40583"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 65
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11670-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11670-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "8d2f572ffb48fa27c2f42fb224cfc6e70ed4bef1051f926d558febe672b3100e",
"source_hash": "776c51ff22079b651a1986cc5a7ad5f7b506ccf316b7e742844c118295b958b4",
"txt_hash": "a0f958908409282630ba66f4cc93efcf52978e6610133bde209654bf470f2750"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "8489a0a5a30f3fe43f7c4cc738ba1f2ba8b62eaf61e40b54de774731b0e8596b",
"source_hash": "16cab6fa75b60b7daa4c7e360aeeb3f3e148907d5573fb2d4b8f3e0285adc50c",
"txt_hash": "d5906082b7267de9e7447938e61ba41927aef9bc2c7c41bc73c8c87712d0f47a"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d73eea7f98898e3580dca3682424b65359d954492b5a81967ece76feb0cdeafe",
"source_hash": "cb936238c5b1512e016dc987e905426ef033601187f80814e83dc322860a9825",
"txt_hash": "c62975cbb933752efd552e3c2859cab783e41919c95dcd9bf4f91560f510dce9"
}
},
"status": "active"
}